<?php
$dalTablederecho_socios = array();
$dalTablederecho_socios["id_derecho_Propietario"] = array("type"=>3,"varname"=>"id_derecho_Propietario", "name" => "id_derecho_Propietario", "autoInc" => "0");
$dalTablederecho_socios["id_Socio"] = array("type"=>3,"varname"=>"id_Socio", "name" => "id_Socio", "autoInc" => "0");
$dalTablederecho_socios["clase_Acciones"] = array("type"=>3,"varname"=>"clase_Acciones", "name" => "clase_Acciones", "autoInc" => "0");
$dalTablederecho_socios["estado_Pago"] = array("type"=>3,"varname"=>"estado_Pago", "name" => "estado_Pago", "autoInc" => "0");
$dalTablederecho_socios["fecha_Emision"] = array("type"=>7,"varname"=>"fecha_Emision", "name" => "fecha_Emision", "autoInc" => "0");
$dalTablederecho_socios["fecha_Inscripcion"] = array("type"=>7,"varname"=>"fecha_Inscripcion", "name" => "fecha_Inscripcion", "autoInc" => "0");
$dalTablederecho_socios["gravamen"] = array("type"=>3,"varname"=>"gravamen", "name" => "gravamen", "autoInc" => "0");
$dalTablederecho_socios["nro_Acciones"] = array("type"=>14,"varname"=>"nro_Acciones", "name" => "nro_Acciones", "autoInc" => "0");
$dalTablederecho_socios["nro_Acciones_Literal"] = array("type"=>200,"varname"=>"nro_Acciones_Literal", "name" => "nro_Acciones_Literal", "autoInc" => "0");
$dalTablederecho_socios["nro_Folio"] = array("type"=>14,"varname"=>"nro_Folio", "name" => "nro_Folio", "autoInc" => "0");
$dalTablederecho_socios["nro_Partido"] = array("type"=>14,"varname"=>"nro_Partido", "name" => "nro_Partido", "autoInc" => "0");
$dalTablederecho_socios["nro_Titulo"] = array("type"=>14,"varname"=>"nro_Titulo", "name" => "nro_Titulo", "autoInc" => "0");
$dalTablederecho_socios["serie_Acciones"] = array("type"=>3,"varname"=>"serie_Acciones", "name" => "serie_Acciones", "autoInc" => "0");
$dalTablederecho_socios["tipo_Acciones"] = array("type"=>3,"varname"=>"tipo_Acciones", "name" => "tipo_Acciones", "autoInc" => "0");
$dalTablederecho_socios["ci"] = array("type"=>14,"varname"=>"ci", "name" => "ci", "autoInc" => "0");
$dalTablederecho_socios["socio"] = array("type"=>201,"varname"=>"socio", "name" => "socio", "autoInc" => "0");
$dalTablederecho_socios["id_constitucion"] = array("type"=>3,"varname"=>"id_constitucion", "name" => "id_constitucion", "autoInc" => "0");
$dalTablederecho_socios["nro_derecho"] = array("type"=>14,"varname"=>"nro_derecho", "name" => "nro_derecho", "autoInc" => "0");
$dalTablederecho_socios["gestion"] = array("type"=>3,"varname"=>"gestion", "name" => "gestion", "autoInc" => "0");

$dal_info["bsn_dividendos_at_localhost__derecho_socios"] = &$dalTablederecho_socios;
?>